DELETE /_system/react/components/{guid}

Delete a React component and clean up associated files

Delete a React component and clean up associated files
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "success": true
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
react_components_removeRequired scope: react_components_remove

Back to React Components Return to the React Components category to view other endpoints All API Categories Browse all available API categories